Jump to content

Ynot Fenua

Resident
  • Content Count

    5
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Ynot Fenua

  • Rank
    Newbie
  1. I solved it with new drivers. Rest assured I have a new 8GB Ram 2.6Ghz quad core laptop arriving soon. The only reason I am using LL is that firestorm was so laggy (and LL was far less so). And I am using 12.04 as I prefer stability over shiny things - I will get to 14.04 sometime later this year I think.
  2. I am using Ubuntu 12.04, and when trying to log in today (4/10) I got a compulsory update to 3.7.17, which keeps crashing on login. Most of the time I can't even get past the welcome screen, but when I do the view is crorrupted - all testures show as chequer-boards of various sizes (this includes ground, buildings, clothing and people), and the viewer crashes shortly afterwards. I was able to log in fine yesterday (3/10, up until around 3am GMT), using very 3.5.1 (I think), but it prompted me to install a mandatory update - hence getting 3.7.17 this morning. My system details are (as reported
  3. I am using Ubuntu 12.04, and when trying to log in today (4/10) I got a compulsory update to 3.7.17, which keeps crashing on login. Most of the time I can't even get past the welcome screen, but when I do the view is crorrupted - all testures show as chequer-boards of various sizes (this includes ground, buildings, clothing and people), and the viewer crashes shortly afterwards. I was able to log in fine yesterday (3/10, up until around 3am GMT), using very 3.5.1 (I think), but it prompted me to install a mandatory update - hence getting 3.7.17 this morning. My system details are (as reported
×
×
  • Create New...